
input.search
{
	height: 17px;
	background-color: #E1E9EF;
	border: solid #000066;
	border-width: 1px;
	font-family: tahoma;
	color: rgb(0,0,70);
	font-size: 11px;
	
}

/* comment out these link colors because they interfere with my left menus 

DIV.cart A:link {
	color: #003366;
	text-decoration: none;
}

A:visited {
	color: #003366;
	text-decoration: none;
}

A:active {
	color: #003366;
	text-decoration: none;
}

A:hover {
	color: #3366CC;
	text-decoration: none;
}

A.dark:link {
	color: #003366;
	text-decoration: none;
}

A.dark:visited {
	color: #003366;
	text-decoration: none;
}

A.dark:active {
	color: #003366;
	text-decoration: none;
}

A.dark:hover {
	color: #3366CC;
	text-decoration: none;
}

end of comment */
/*
DIV.proddescription A:link {
	color: #333333;
	text-decoration: none;
}

DIV.proddescription A:visited {
	color: #333333;
	text-decoration: none;
}

DIV.proddescription A:hover {
	color: #666666;
	text-decoration: underline;
}
*/
DIV.cart P {
	font-size: 11px;
	font-family : arial, helvetica;
}

DIV.cart TD {
	font-size: 11px;
	font-family : arial, helvetica;
}

TD.dark {
	font-size: 11px;
	font-family : Tahoma;
	color : #F0F0F0;
}

P.dark {
	font-size: 12px;
	font-family : arial, helvetica;
}

TD.smaller {
	font-size: 11px;
	font-family : arial, helvetica;
	color : #666666;
}

P.smaller {
	font-size: 11px;
	font-family : arial, helvetica;
	color : #666666;
}

.smaller {
	font-size: 11px;
	font-family : arial, helvetica;
	color : #666666;
}

TD.mincart {
	font-size: 10px;
	font-family : arial, helvetica;
}

#mincart2007 {
	font-size: 10px;
	font-family : arial, helvetica;
	color:#666666;
	line-height:17px;
}

TD.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: arial, helvetica; text-transform: uppercase
}
DIV.menu {
	FONT-SIZE: 10px; COLOR: #003366; FONT-FAMILY: arial, helvetica; text-transform: uppercase
}

HR {
	height: 1px;
	color: #999999;
}
.prodoption {
	font-size:8pt;
	color:#666666;
	width: 130px;
	margin-bottom:5px;
	margin-top:3px;

}
.Date {
	font-size:14px;
	color:#990066;
	font-weight: normal;
	border-bottom: solid #990066 1px;
}
.Time {
	color:#666666;
}
.white {
	color:#FFFFFF;
}
.fourteen {
	font-size:14px;
	}
.seminarDescrip {
	line-height:18px;
	}
.detailname {
	font-size:14px;
	color:#0066cc;
	font-weight: normal;
	}